vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=248042

ForceHSS 19 Nov 2012 19:44

you would get an updated skin from whoever you got it from in the first place if you cant get one then use one from here we have alot of good skins for free also before you make any changes to your skin or files make a backup of everything once you have done a revert of them two problems then reinstall this plugin

schuhby 19 Nov 2012 20:19

I've done everything now and put spam-o-matic back on and all seems to work.. would you mind taking a look please? I'm looking out to buy a new skin also, can you suggest a site?

Thank you for all your help today, you've been a great help to me.

Philip

ForceHSS 20 Nov 2012 00:29

have you taken a look at the free skins on here

imported_pmay68 20 Nov 2012 22:53

i get this error when trying to import product.. Any ideas?
Database error in vBulletin 4.2.0:

Invalid SQL:
CREATE TABLE IF NOT EXISTS `glowhostspamomatic_log`(
`date` DATETIME NOT NULL,
`ip` VARCHAR(15) NOT NULL,
`email` VARCHAR(255) NOT NULL,
`username` VARCHAR(255) NOT NULL,
`message` VARCHAR(255) NOT NULL,
`is_blocked` TINYINT NOT NULL DEFAULT "0",
`user_hash` VARCHAR(50) NOT NULL,
`user_id` INT NOT NULL
) TYPE=MyISAM;;

MySQL Error : You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'TYPE=MyISAM' at line 10
Error Number : 1064
Request Date : Tuesday, November 20th 2012 @ 04:51:45 PM
Error Date : Tuesday, November 20th 2012 @ 04:51:46 PM
Script : http://www.etxauctions.com/forum/adm...=productimport
Referrer : http://www.etxauctions.com/forum/adm...?do=productadd
IP Address : 75.108.94.116
Username : pmay68
Classname : vB_Database
MySQL Version : 5.5.28-log

ForceHSS 21 Nov 2012 00:23

Quote:

Originally Posted by imported_pmay68 (Post 2383085)
i get this error when trying to import product.. Any ideas?
Database error in vBulletin 4.2.0:

Invalid SQL:
CREATE TABLE IF NOT EXISTS `glowhostspamomatic_log`(
`date` DATETIME NOT NULL,
`ip` VARCHAR(15) NOT NULL,
`email` VARCHAR(255) NOT NULL,
`username` VARCHAR(255) NOT NULL,
`message` VARCHAR(255) NOT NULL,
`is_blocked` TINYINT NOT NULL DEFAULT "0",
`user_hash` VARCHAR(50) NOT NULL,
`user_id` INT NOT NULL
) TYPE=MyISAM;;

MySQL Error : You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'TYPE=MyISAM' at line 10
Error Number : 1064
Request Date : Tuesday, November 20th 2012 @ 04:51:45 PM
Error Date : Tuesday, November 20th 2012 @ 04:51:46 PM
Script : http://www.etxauctions.com/forum/adm...=productimport
Referrer : http://www.etxauctions.com/forum/adm...?do=productadd
IP Address : 75.108.94.116
Username : pmay68
Classname : vB_Database
MySQL Version : 5.5.28-log

in product-glowhostspamomatic.xml change all instances of


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

to


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

then install again

fxps 21 Nov 2012 00:28

Im having a little issue installing. Can someone please let me know where the files go?.

Thank you

ForceHSS 21 Nov 2012 00:44

if you open the zip file go to the upload folder you will see 3 folders
admincp
includes
and and xml folder inside the includes folder now inside each folder you have files just upload these files into the same named folders in your ftp

fxps 21 Nov 2012 01:08

Quote:

Originally Posted by ForceHSS (Post 2383118)
if you open the zip file go to the upload folder you will see 3 folders
admincp
includes
and and xml folder inside the includes folder now inside each folder you have files just upload these files into the same named folders in your ftp


Thank you I did so now how do I accses it on the forum or edit it?

Glowhost Spam-O-Matic problem?
by MediaSVI
21 Nov 2012 03:10

I installed Glowhost Spam-O-Matic today and now when I try to make a post I get this:

Warning: require_once(includes/functions_ghsom.php) [function.require-once]: failed to open stream: No such file or directory in [path]/includes/functions_newpost.php(532) : eval()'d code on line 5

Fatal error: require_once() [function.require]: Failed opening required 'includes/functions_ghsom.php' (include_path='.:/usr/local/php5/lib/php') in /home/content/m/e/d/mediasvi/html/learnhowtoreason/forum/includes/functions_newpost.php(532) : eval()'d code on line 5


What do I need to do to fix this?

Thank you for your time.

ForceHSS 21 Nov 2012 10:39

Quote:

Originally Posted by MediaSVI (Post 2383170)
I installed Glowhost Spam-O-Matic today and now when I try to make a post I get this:

Warning: require_once(includes/functions_ghsom.php) [function.require-once]: failed to open stream: No such file or directory in [path]/includes/functions_newpost.php(532) : eval()'d code on line 5

Fatal error: require_once() [function.require]: Failed opening required 'includes/functions_ghsom.php' (include_path='.:/usr/local/php5/lib/php') in /home/content/m/e/d/mediasvi/html/learnhowtoreason/forum/includes/functions_newpost.php(532) : eval()'d code on line 5


What do I need to do to fix this?

Thank you for your time.

you have not installed the files follow my above post

ForceHSS 21 Nov 2012 10:39

Quote:

Originally Posted by fxps (Post 2383124)
Thank you I did so now how do I accses it on the forum or edit it?

1. Log in to your Admin CP and scroll down to Plugins & Products >> Manage Products

2. Under Import Product, Browse to where you unpacked the zip file and then click on product-glowhostspamomatic.xml

3. Then click on Import

Done: installed.

RG_MONDO 21 Nov 2012 12:03

Quote:

Originally Posted by ForceHSS (Post 2383109)
in product-glowhostspamomatic.xml change all instances of


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

to


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

then install again

This fixed my install as well. Thank you!

DaChief 21 Nov 2012 13:55

Quote:

Originally Posted by ForceHSS (Post 2383109)
in product-glowhostspamomatic.xml change all instances of


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

to


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

then install again

Also got an error, but this fixed it.
To be sure, there are 3 instance that have to be changed:

Line 30; 38 and 47
Although I recommend to use Notepad++ and just hit replace all occurences

DaChief 22 Nov 2012 08:24

Hi,
Where can I find the logs? I would like to know which users have been banned or denied for registration

ForceHSS 22 Nov 2012 10:21

Quote:

Originally Posted by DaChief (Post 2383622)
Hi,
Where can I find the logs? I would like to know which users have been banned or denied for registration

admincp/Statistics & Logs
If you cant see them make yourself a superadmin


All times are GMT. The time now is 07:08.

Powered by vBulletin® Version 3.8.14
Copyright © 2022, MH Sub I, LLC dba vBulletin. All Rights Reserved. vBulletin® is a registered trademark of MH Sub I, LLC
Copyright ©2001 - , vbulletin.org. All rights reserved.